<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/recycler_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/ad_fav_rec_item_bg"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:id="@+id/slice2"
        android:orientation="horizontal"
        android:background="@drawable/ad_fav_rec_item_bg_line_u">
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@drawable/ad_fav_rec_item_bg"
        android:clickable="true"
        android:gravity="center"


        android:orientation="horizontal"

        >


        <TextView

            android:id="@+id/name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"



            android:text="@string/description"
            android:textColor="@color/textbody"

            android:textSize="15sp"
            android:textStyle="bold" />




    </LinearLayout>










    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@drawable/ad_fav_rec_item_bg"
        android:clickable="true"
        android:gravity="center"
        android:id="@+id/slice"

        android:orientation="horizontal"

        >



        <TextView

            android:id="@+id/file_size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:gravity="center"
            android:layout_weight=".5"
            android:text="@string/description"
            android:textColor="@color/home_list_item"

            android:textSize="14sp"

            />



        <TextView

            android:id="@+id/file_progress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:layout_weight=".5"
            android:gravity="center"
            android:text="@string/description"
            android:textColor="@color/home_list_item"

            android:textSize="14sp"

            />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:id="@+id/slice1"
        android:orientation="horizontal"
        android:background="@drawable/ad_fav_rec_item_bg_line_d">

    </LinearLayout>
</LinearLayout>
